body {
    background: #F1F3FA;
}
body, html{
    width: 100%;
    height: 100%;
    font-family: 'Poppins', sans-serif;
    color:  #222;
}

.navbar-brad img {width: 105px;}

.profile-userpic img {
    float: none;
    width: 200px;
    height: 200px;
    margin-left: 25px;
}

.navbar-nav li{
    padding-right: 20px;
}

.nav-link{font-size: 1.1em !important}
body, html{
    width: 100%;
    height: 100%;
    font-family: 'Poppins', sans-serif;
    color:  #222;
}
.navbar-nav li{
    padding-right: 20px;
}

.nav-link{font-size: 1.1em !important}


/* Profile container */
.profile {
    margin: 20px 0;
    border-radius: 10px;
}

/* Profile sidebar */
.profile-sidebar {
    padding: 20px 0 10px 0;
    background: #fff;
}


.profile-usertitle {
    text-align: center;
    margin-top: 20px;
}

.profile-usertitle-name {
    color: #5a7391;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 7px;
}

.profile-usertitle-job {
    text-transform: uppercase;
    color: #5b9bd1;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 15px;
}

.profile-userbuttons {
    text-align: center;
    margin-top: 10px;
}
<!-- -->
.profile-userbuttons .btn {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600;
    padding: 6px 15px;
    margin-right: 5px;
}

.profile-userbuttons .btn:last-child {
    margin-right: 5px;
    width:159px;

}

.profile-usermenu {
    margin-top: 30px;
}

.profile-usermenu ul li {
    border-bottom: 1px solid #f0f4f7;
}

.profile-usermenu ul li:last-child {
    border-bottom: none;
}

.profile-usermenu ul li a {
    color: #93a3b5;
    font-size: 14px;
    font-weight: 400;
}

.profile-usermenu ul li a i {
    margin-right: 8px;
    font-size: 14px;
}

.profile-usermenu ul li a:hover {
    background-color: #fafcfd;
    color: #5b9bd1;
}

.profile-usermenu ul li.active {
    border-bottom: none;
}

.profile-usermenu ul li.active a {
    color: #5b9bd1;
    background-color: #f6f9fb;
    border-left: 2px solid #5b9bd1;
    margin-left: -2px;
}

.input-number {
    position: relative;
    display: inline-block;
}

.form-control.form-number {
    width: 110px;
    margin-right: 12px;
    border: 1px solid transparent;
    text-align: center;
    height: 50px;
    float: left;
    background: #ccc;
}

.btn-count-minus {
    bottom: 0;
}
.btn-count-plus {
    top: 0;
}

.btn-count {
    position: absolute;
    right: 0;
    width: 30px;
    height: 50%;
    background: #60a645;
    border-radius: 0;
    text-align: center;
    line-height: 25px;
    font-size: 14px;
    color: #fff;
    z-index: 9999;
    cursor: pointer;
}

.btn-default {
    font-size: 14px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    vertical-align: top;
    display: inline-block;
    background-color: rgb(96, 166, 69);
    padding: 0 30px;
    border-radius: 3px;
}

.btn-default:hover{
    background-color:#7ad258;
}
.btn-default {
    height: 50px;
    line-height: 50px;
}

a {
    text-decoration: none;
}
.rounded {
    border-radius:.25rem!important
}
.feedback_form_bg{
    display: none;
    position:fixed;
    width:100%;height:100%;
    left:0px;top:0px;
    background:rgba(0,0,0,0.5);
}
#forma{
    position:fixed;
    left:50%;top:50%;
    margin-left:-150px;margin-top:-100px;
    width:300px;height:200px;
    background:white;
    padding-left:20px;padding-top:20px;
}
#forma input[type="text"]{
    width:200px;height:25px;
    border:1px solid whitesmoke;
    padding-left:7px;
    margin-bottom:10px;
}
#forma input[type="submit"]{
    background:black;
    border:none;
    width:150px;
    height:30px;
    color:white;
    cursor:pointer;
}